#debt_wrapper {display: none;}
#debt_wrapper .wp-column.six {width:310px;}
#debt_wrapper .wp-column.four {width:260px; padding-left: 25px;}
ul.program-list a {display: block; padding: 8px 10px 7px 8px;text-decoration: none;color: #666;}
ul.program-list a:hover {}
ul.program-list a.odd {background: #f2f2f2;}
ul.program-list a.selected {color: #333; font-weight: bold;}
ul.program-list a.unpaid {color: #a11e39}
ul.program-list a p {font-size: 13px; line-height: 15px; margin:0;}
ul.program-list a p.value {text-align: right;}
ul.program-list a .check {width:14px; height:14px;}
ul.program-list a p.name {padding-left: 7px;}
ul.program-list a:hover p.name {}

.results-container {width:260px;position:static;top:0px;}
.payment-chart {position: relative;height: 175px;margin: 35px 0 10px;}
.payment-chart .labels {position: relative;height:175px;}
.payment-chart .bg-grid {width:164px;border: 1px dotted #999; height: 168px;position: absolute;right:0;}
.payment-chart .fill-grid {width:164px;border-left: 1px solid #999; border-top: 1px solid #999; border-right: 1px solid #999; height: 0;position: absolute;background: #ccc;right:0;}
.payment-chart p.label {text-align:center;position: absolute; font-size:12px; margin-top: -16px;border-bottom: 1px dotted #999;line-height: 16px;width:164px;color: #666;right:0;}
.payment-chart .labels p.label {text-align:left;font-size:20px; margin-top: -24px;border-bottom: 1px solid black;line-height: 24px;width:260px;font-weight: bold;color: #828282;}
.payment-chart p#revenue_label {color: #2d8c43;}
.payment-chart p#payments_label {bottom:0;}

.results-container p.reset {position: absolute; right:0;top:0;margin-top: 10px;}
.results-container p.reset a {text-decoration: none;color: white; background: #888; font-size: 11px; text-transform: uppercase; padding:3px 5px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.results-container p.reset a:hover {color: white; background: #555;}
.results-container p.reset a.inactive, .results-container p.reset a.inactive:hover {background: #ddd;cursor: default;}

.results-container a.submit {display: block;font-size:16px; color: #057ec2; margin-bottom:10px; text-decoration: none; font-weight: bold;}
.results-container a.submit:hover {color: #151515;}
.results-container a.submit span {display: block;font-size: 13px;margin-top:4px;font-weight: normal;}
.results-container a.submit.inactive, .results-container a.submit.inactive:hover {color: #ccc;cursor: default;}
.results-container a.submit.label, .results-container a.submit.label:hover {color: #151515;}

.results h3 {margin-bottom: 10px;}
.results h4 {font-size:14px;color: #444;font-family: Arial;margin-bottom: 2px;}
.results ul.normal li {background: url(images/bullet.png) no-repeat 0 5px;color: #444;line-height: 15px;font-weight: normal;}

#alerts {position:relative;z-index:9999;}
p.money-alert {position:absolute;font-family:Arial;font-size: 11px; padding:5px 7px; background: white; border:1px solid #555; box-shadow:0 0 1px rgba(0,0,0,0.7); -moz-box-shadow:0 0 1px rgba(0,0,0,0.7); -webkit-box-shadow:0 0 1px rgba(0,0,0,0.7);text-align:center;line-height: 13px;display: none;color: #a11e39;font-weight: bold;}

.share-results {padding:10px 12px 9px;background:#e2e2e2;display: none;}
.share-results p {line-height:20px;margin:0;padding-right:5px;}
.share-results .facebook {padding:2px 5px 0 0;}